body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/background0.png?1447024156);
    background-color: #7F3B34;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/DonMacDonaldbanner180913new0_srcset-large.png);
    height: 347px;
}

#breadcrumbContainer { 
    margin: 0 auto !important;
    padding: 0 !important;
   height:0px !important;
/* Removing the breadcrumb space */
}